<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.0" xmlns="http://www.scei.co.jp/bn/2002/">

	<SCRIPT id="main" src="amx/main" type="binary/small"/>
	<LINK	id="bg" href="xml/bg.xml" />
	<IMG	id="psnow_a" src="xml/images/psnow_a.tm2" />
	<IMG	id="psnow_b" src="xml/images/psnow_b.tm2" />
	<IMG id="title_img" src="" title="" sub_title=""/>

	<!--Menu Top BEGIN-->
	<HEAD group="top"
		title=""
		sub_title=""
		sub_title_width="100"
		ring_effect="1"
		radius="250.0"
		ring_scale_x="500.0"
		ring_scale_y="500.0"
		particle_scale="250.0"
		font_size="30"
		fin_type="0"
		fout_type="0"
		move_type="0"
		shadow="on"
		px="140.0" py="10.0" pz="-160.0"
		rx="-1.15" ry="-0.9" rz="0.0"
		ring_rx="-1.0" ring_ry="0.5" ring_rz="0.0"
		infobar_x="195.0" infobar_y="-110.0" infobar_z="-150.0"
		infobar_width="100" infobar_font="22"
		infobar_r="1.0" infobar_g="1.0" infobar_b="1.0"
		infobar_sx="13.0" infobar_sy="30.0" 
	/>

	<MENU id="top01" group="top" type="image"
		vibrate="1.5"
		src="xml/images/information_f1_01.tm2" 
		value="INFORMATION" 
		angle="-2.28"
		sx="1.1" sy="1.1" sz="1.0"
		px="0.0" py = "0.0" pz="0.0" 
		r="1.0" g="1.0" b="0.0" a="1.0"
		link="xml/information.xml"
		info1="News and information"
		info2="And support information"
	/>

	<MENU id="top02" group="top" type="image"
		vibrate="1.0"
		src="xml/images/accessory_01.tm2"
		value="ACCESSORY" 
		angle="0.0" 
		sx="1.0" sy="1.0" sz="1.0"
		r="1.0" g="1.0" b="1.0" a="0.4"
		link="xml/accessory.xml" 
		info1="Peripheral information"
		info2="Peripheral information"
	/>

	<MENU id="top03" group="top" type="image"
		vibrate="1.0"
		src="xml/images/software_f1_01.tm2" 
		value="SOFTWARE" 
		angle="1.3" 
		sx="1.0" sy="1.0" sz="1.0"
		r="1.0" g="1.0" b="1.0" a="0.3"
		link="xml/software.xml"
		info1="Software Information"
		info2="Updated weekly!"
	/>

</RESOURCE>

